
CD-Section: Miscellaneous LSM Routines
C These are a miscellaneous set of routines to be used in conjunction with the
C Laue Scaling Module (LSM).
CD-end
C
C LAST UPDATE:
C+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
C
C***************************
C**     LSM_MAXPKPL       **
C***************************
C

CD-Routine: Return maximum numbers of plates and packs - LSM_MAXPKPL
C This routine returns the maximum number of packs and plates for which
C the Laue Scaling Module is currently set up.
CD-end
CD-Fortran:
      SUBROUTINE  LSM_MAXPKPL (MAXPK, MAXPL)
CD-end
C
      INCLUDE 'implicit_none.finc'

      INTEGER MAXPK, MAXPL
C
CD-Parameters:
C  MAXPK       i (W)   The maximum number of packs defined for the LSM
C  MAXPL       i (W)   The maximum number of plates defined for the LSM
CD-end
C
C
C====== PARAMETERS:
C
C
C====== GLOBALS:
C
      INCLUDE 'limits.finc'
C
C====== LOCALS:
C
C          
C-------------------------------------------------------------------------------
C

      MAXPK = MAXPACK
      MAXPL = MAXPLATES
      RETURN
      END
